## dh-ada-library 6.19

=== tests/libfoo/Makefile ===
build:
	gprbuild -p -q foo.gpr -Xkind=dynamic
	gprbuild -p -q foo.gpr -Xkind=static
clean:
	rm -fr obj
