## dh-ada-library 3

=== debian/changelog ===
dh-ada-library (3) unstable; urgency=low

  * control: Depend on gprbuild, so that gprconfig is available for
    gnatprj.

 -- Nicolas Boulenguez <nicolas.boulenguez@free.fr>  Sat, 09 Jun 2012 01:40:47 +0200

dh-ada-library (2) unstable; urgency=low

  [ Nicolas Boulenguez ]
  * Slight optimization. When searching static archive, use
    Ada.Directories, instead of a subprocess and a temporary file.
  * Library_ALI_Dir may be common to many libraries, only embed *.ali from
    the current project (this will correct a packaging error in
    gtkada-2.24.1-4).
  * Ignore non-library imported projects during generation of ada:Depends.
    They are already reported by Install_Projects.
  * control: added VCS-* fields.
  * copyright: updated dep5 url, removed erroned comment.
  * man (en): typos, specify that non-library projects are ignored.
    (fr): update with Ludovic's changes.
  * (Style) Encapsulate all Prj dependencies in a separate package.
    Translation error, Affectation->Assignment.
  * For Vectors, use Indexes instead of Cursors, for efficiency and to
    avoid dreadful http://gcc.gnu.org/bugzilla/show_bug.cgi?id=52873.
  * man/dh_ada_library.1: Split sentences to ease merges.
    man/*: propagated Ludovic's changes.

  [ Ludovic Brenta ]
  * debian/control: Better English in the long description.
    (DM-Upload-Allowed): yes.
  * man/dh_ada_library.1: change passive voice to active voice.

 -- Nicolas Boulenguez <nicolas.boulenguez@free.fr>  Sat, 28 Apr 2012 14:36:28 +0200

dh-ada-library (1) unstable; urgency=low

  * Initial release.

 -- Nicolas Boulenguez <nicolas.boulenguez@free.fr>  Sat, 31 Mar 2012 15:03:21 +0200
