=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for the dh-ada-library package.
#
#  Copyright (C) 2012 Nicolas Boulenguez <nicolas.boulenguez@free.fr>
#
#  This program is free software: you can redistribute it and/or
#  modify it under the terms of the GNU General Public License as
#  published by the Free Software Foundation, either version 3 of the
#  License, or (at your option) any later version.
#  This program is distributed in the hope that it will be useful, but
#  WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
#  General Public License for more details.
#  You should have received a copy of the GNU General Public License
#  along with this program. If not, see <http://www.gnu.org/licenses/>.
#

include /usr/share/dpkg/buildflags.mk
include debian_packaging.mk

ifdef ALL_CHECKS
  ADAFLAGS += -Wall -Wextra -g -gnatE -gnatQ -gnatVa -gnata -gnatf	\
  -gnato -gnatq -gnatw.e -gnatySdouxy
  BUILDER_OPTIONS += -s -we
endif

%:
	dh $@

override_dh_auto_build:
	gnatmake -Pdh_ada_library.gpr $(BUILDER_OPTIONS) $(foreach var,\
          ADAFLAGS LDFLAGS,-X$(var)="$($(var))")
