## dh-ada-library 5

=== debian/changelog ===
dh-ada-library (5) unstable; urgency=low

  * debian_packaging.mk: LDFLAGS+=-Wl,-z,defs: warn for undefined symbols.
    Disabling --as-needed as long as #680292 is on the way and breaks some
    library reverse-dependencies compiled with gnatmake.
  * control: I do not need DM-Upload-Allowed anymore.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 08 Nov 2012 19:39:34 +0100

dh-ada-library (4) unstable; urgency=low

  * debian_packaging.mk: append -v to BUILDER_OPTIONS, so that the exact
    command line is available to automatic log checkers.

 -- Nicolas Boulenguez <nicolas.boulenguez@free.fr>  Sat, 07 Jul 2012 22:16:04 +0200
