=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: dh-ada-library
-Maintainer: Nicolas Boulenguez <nicolas.boulenguez@free.fr>
+Maintainer: Nicolas Boulenguez <nicolas@debian.org>
 Section: devel
 Priority: optional
 Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~),
  gnat,
  libgnatprj4.6-dev, libgnatvsn4.6-dev
