=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,8 @@
 include debian_packaging.mk
 
 ifdef ALL_CHECKS
-  ADAFLAGS += -Wall -Wextra -g -gnatE -gnatQ -gnatVa -gnata -gnatf	\
-  -gnato -gnatq -gnatw.e -gnatySdouxy
+  ADAFLAGS += -Wall -Wextra -g -gnataEfoqQ -gnatVa -gnatw.e	\
+ -gnatySdouxy
   BUILDER_OPTIONS += -s -we
 endif
