## dh-ada-library 5.4

=== debian/changelog ===
dh-ada-library (5.4) unstable; urgency=low

  * Do not link /usr/share/doc/dbg_pkg -> lib_pkg because replacing a
    directory with a symbolic link causes upgrade problems.
  * Configure gnatprj to understand Ada separate units (gtkada).
  * Set installed files read-only (templates_parser).
  * Handle versioned -dbg package names (xmlada templates_parser),
    until they can obey the Ada policy.
  * Handle package where the library name contains an underscore and
    the package name a minus sign (templates-parser).
  * Adapt generated project to source naming exceptions (templates_parser).

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 23 Aug 2013 00:44:25 +0200

dh-ada-library (5.3) unstable; urgency=low

  * Internal changes removing the dependency on gprbuild.
  * Undo -s setting from previous revision, as it causes FTBFS for gnat-gps.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 17 Aug 2013 18:48:54 +0200

dh-ada-library (5.2) unstable; urgency=low

  * src/misc.ad[sb]: an exception was ignored in rare cases.
  * debian_packaging.mk: -Wformat-security not anymore in dpkg-buildflags.
    Default BUILDER_OPTIONS: -s to recompile if flags changed,
    -eS: messages to stdout instead of stderr, avoiding buildd timeout.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 21 Jul 2013 14:55:09 +0200

dh-ada-library (5.1) unstable; urgency=low

  * debian_packaging.mk: enable as-needed now that #680292 is closed.
  * debian/source/format/options: removed, let dpkg choose compression.
  * debian/control (Standards-Version): 3.9.4.
  * README, debian/docs: created and installed.
  * all: copyright update.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 14 May 2013 19:57:25 +0200
