=== debian/control ===
Source: dh-ada-library
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Section: devel
Priority: optional
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~),
 gnat,
 libgnatprj4.6-dev, libgnatvsn4.6-dev
# dpkg-dev 1.16.1 provides /usr/share/dpkg/default.mk
Vcs-Browser: http://www.ada-france.org:8081/branch/changes/org.debian.dh-ada-library
Vcs-Mtn: www.ada-france.org org.debian.dh-ada-library

Package: dh-ada-library
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
# Recommends: debian-ada-policy
Suggests: gnat
Description: Debian helper for Ada libraries
 Debhelper tools to ease common tasks in packaging libraries written
 in the Ada programming language, following the Debian Policy for Ada
 (http://people.debian.org/~lbrenta/debian-ada-policy.html).  In
 addition, the maintainer may find the
 /usr/share/ada/debian_packaging.mk Makefile snippet useful.
