=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # debian/rules for the dh-ada-library package.
 #
-#  Copyright (C) 2012 Nicolas Boulenguez <nicolas.boulenguez@free.fr>
+#  Copyright (C) 2012-2013 Nicolas Boulenguez <nicolas@debian.org>
 #
 #  This program is free software: you can redistribute it and/or
 #  modify it under the terms of the GNU General Public License as
@@ -24,9 +24,15 @@
   BUILDER_OPTIONS += -s -we
 endif
 
-%:
+POLICY_TARGETS := binary binary-arch binary-indep build build-arch \
+  build-indep clean
+.PHONY: $(POLICY_TARGETS)
+$(POLICY_TARGETS):
 	dh $@
 
 override_dh_auto_build:
 	gnatmake -Pdh_ada_library.gpr $(BUILDER_OPTIONS) $(foreach var,\
           ADAFLAGS LDFLAGS,-X$(var)="$($(var))")
+
+override_dh_auto_clean:
+	rm -f obj/*
