## dh-ada-library 5.5b1

=== debian/changelog ===
dh-ada-library (5.5b1) staging; urgency=low

  * Rebuild for Tanglu

 -- Jon Severinsson <jon@severinsson.net>  Tue, 28 Jan 2014 21:32:19 +0100

dh-ada-library (5.5) unstable; urgency=low

  * Insert later in the debhelper sequence (after dh_lintian).
    As we call dh_strip on two packages, dh_install may want to install other
    binaries before that so that they are stripped too (templates_parser).
    No need to run dh_lintian in advance anymore.
  * Implementation: instead of giving dh_strip special argument to avoid
    static lib, simply install it afterwards.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 27 Aug 2013 19:49:00 +0200
