## dh-ada-library 5.9

=== debian/changelog ===
dh-ada-library (5.9) unstable; urgency=medium

  * Accept relocatable library type, alias for dynamic used by xmlada4.4.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 01 Mar 2014 14:13:12 +0100

dh-ada-library (5.8) unstable; urgency=medium

  * Depends: append 4.9 to allowed gnat versions.
  * dh_ada_library.adb: allow snapshot versions when calling gnatmake.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 18 Feb 2014 20:03:35 +0100

dh-ada-library (5.7) unstable; urgency=medium

  * default_cgpr: handle separates with 4.8. Should close #735824.
  * src/projects: avoid controlled out parameters.
    Fully clean the tree before parsing next project. Closes: #736110.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 20 Jan 2014 23:46:36 +0100

dh-ada-library (5.6) unstable; urgency=low

  * Set ALI files 444, not only 644 (detailed rationale in policy).
  * Standards-Version: 3.9.5 (no changes).
  * Build-Depends: same version for gnat, gnatsvn and gnatprj.
  * Switch to gnat 4.8: warnings, new API for prj-dev.
  * Depends: on executables indirectly from called via system().
  * Call "gnatmake" instead of "gnatgcc" to allow non-default compilers.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 23 Dec 2013 03:35:28 +0100
