=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,8 @@
 include debian_packaging.mk
 
 ifdef ALL_CHECKS
-  ADAFLAGS += -Wall -Wextra -g -gnataEfoqQ -gnatVa -gnatw.e	\
+# .Y is supposed to be the default on gnat-4.9, so may disappear one day.
+  ADAFLAGS += -Wall -Wextra -g -gnataEfoqQ -gnatVa -gnatw.e.Y	\
  -gnatySdouxy
   BUILDER_OPTIONS += -s -we
 endif
