## dh-ada-library 6.1

=== debian/changelog ===
dh-ada-library (6.1) unstable; urgency=medium

  * Build-Depends: gnat-4.9 the new default compiler.
  * Handle excluded and replaced source files (used by libflorist).

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 17 Apr 2014 13:38:04 +0200

dh-ada-library (6.0) unstable; urgency=medium

  * Move debian_packaging.mk to gnat-x.y (not specific to libraries).
    Check README for migration.
  * control/Depends: gnat, then only explicit list of compiler versions.
  * Build-Depends: gnat-4.6 (>= 4.6.4-2) for debian_packaging.mk.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 06 Apr 2014 16:03:28 +0200
