=== debian/control ===
Source: dh-ada-library
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Section: devel
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~),
# dpkg-dev 1.16.1 provides /usr/share/dpkg/default.mk
 gnat-4.9, libgnatprj4.9-dev, libgnatvsn4.9-dev
# gnat-4.9 provides /usr/share/ada/debian_packaging.mk
Vcs-Browser: http://www.ada-france.org:8081/branch/changes/org.debian.dh-ada-library
Vcs-Mtn: www.ada-france.org org.debian.dh-ada-library

Package: dh-ada-library
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends},
 debhelper,
 gnat | gnat-4.9 | gnat-4.8 | gnat-4.6 | gnat-4.4,
# Calls gnatmake.
 dpkg-dev,
# Calls dpkg-architecture.
 binutils
# Calls readelf.
# Recommends: debian-ada-policy (not a .deb yet)
Description: Debian helper for Ada libraries
 Debhelper tools to ease common tasks in packaging libraries written
 in the Ada programming language, following the Debian Policy for Ada
 (http://people.debian.org/~lbrenta/debian-ada-policy.html).
