## dh-ada-library 6.3

=== debian/changelog ===
dh-ada-library (6.3) unstable; urgency=medium

  * When parsing "gnatmake --version", select major.minor with a regular
    expression (gnat-4.9 >= 4.9.1-4 appends a revision). Closes: #768805.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 09 Nov 2014 13:24:33 +0100

dh-ada-library (6.2) unstable; urgency=medium

  * Depends: gnat-x.y only for released x.y.
  * Let manual pages explicit installed permissions.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 06 Oct 2014 17:58:46 +0200
