=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # debian/rules for the dh-ada-library package.
 #
-#  Copyright (C) 2012-2013 Nicolas Boulenguez <nicolas@debian.org>
+#  Copyright (C) 2012-2014 Nicolas Boulenguez <nicolas@debian.org>
 #
 #  This program is free software: you can redistribute it and/or
 #  modify it under the terms of the GNU General Public License as
@@ -16,14 +16,11 @@
 #
 
 include /usr/share/dpkg/buildflags.mk
-include debian_packaging.mk
+include /usr/share/ada/debian_packaging.mk
 
-ifdef ALL_CHECKS
 # .Y is supposed to be the default on gnat-4.9, so may disappear one day.
-  ADAFLAGS += -Wall -Wextra -g -gnataEfoqQ -gnatVa -gnatw.e.Y	\
- -gnatySdouxy
-  BUILDER_OPTIONS += -s -we
-endif
+ADAFLAGS += -gnataEfoqQ -gnatVa -Wall -Wextra -gnatw.e.Y -gnatySdouxy
+BUILDER_OPTIONS += -s
 
 POLICY_TARGETS := binary binary-arch binary-indep build build-arch \
   build-indep clean
