## dh-ada-library 6.4

=== debian/changelog ===
dh-ada-library (6.4) unstable; urgency=medium

  * Warn against non deterministic ALI for sources newer than changelog.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 05 May 2015 17:14:44 +0200
