## dh-ada-library 6.6

=== debian/changelog ===
dh-ada-library (6.6) unstable; urgency=medium

  * Do not attempt to parse any project when called with -i/--indep.
    Should fix FTBFS #806603 for asis architecture-independant packages.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 05 Dec 2015 13:40:26 +0100

dh-ada-library (6.5) unstable; urgency=medium

  * Depends: +gnat-5 -gnat-4.6 in list of Ada compilers.
  * Rely on 'dpkg-query --search gnatmake' to know current Ada package (5),
    instead of 'gnatmake --help' (gnat-5.2 is not a Debian package).
  * Build-Depends: gnat-5 but avoid relying on project support by gnatmake.
    Using gprbuild instead would cause a circular build-dependency.
  * Take ALI files from Object_Dir instead of Library_ALI_Dir.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 22 Oct 2015 12:12:16 +0200
