=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~),
 # dpkg-dev 1.16.1 provides /usr/share/dpkg/default.mk
- gnat (>= 4.9), libgnatprj4.9-dev, libgnatvsn4.9-dev
-# gnat-4.9 provides /usr/share/ada/debian_packaging.mk
+ gnat-5, libgnatprj5-dev, libgnatvsn5-dev
+# gnat-v /usr/share/ada/debian_packaging-v.mk
 Vcs-Browser: http://www.ada-france.org:8081/branch/changes/org.debian.dh-ada-library
 Vcs-Mtn: www.ada-france.org org.debian.dh-ada-library
 
@@ -14,7 +14,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends},
  debhelper,
- gnat | gnat-4.9 | gnat-4.6,
+ gnat | gnat-5 | gnat-4.9,
 # This tool will often complement the default compiler, but should
 # support backports and transitions.
  dpkg-dev,
