=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # debian/rules for the dh-ada-library package.
 #
-#  Copyright (C) 2012-2014 Nicolas Boulenguez <nicolas@debian.org>
+#  Copyright (C) 2012-2015 Nicolas Boulenguez <nicolas@debian.org>
 #
 #  This program is free software: you can redistribute it and/or
 #  modify it under the terms of the GNU General Public License as
@@ -16,7 +16,7 @@
 #
 
 include /usr/share/dpkg/buildflags.mk
-include /usr/share/ada/debian_packaging.mk
+include /usr/share/ada/debian_packaging*.mk
 
 # .Y is supposed to be the default on gnat-4.9, so may disappear one day.
 ADAFLAGS += -gnataEfoqQ -gnatVa -Wall -Wextra -gnatw.e.Y -gnatySdouxy
@@ -28,9 +28,15 @@
 $(POLICY_TARGETS):
 	dh $@
 
+.PHONY:override_dh_auto_build
 override_dh_auto_build:
-	gnatmake -Pdh_ada_library.gpr $(BUILDER_OPTIONS) $(foreach var,\
-          ADAFLAGS LDFLAGS,-X$(var)="$($(var))")
+	gnatmake dh_ada_library -aIsrc -D obj -o obj/dh_ada_library \
+          $(BUILDER_OPTIONS) \
+          -cargs $(ADAFLAGS) \
+          -largs $(LDFLAGS) \
+          -margs -aI/usr/share/ada/adainclude/gnatprj -aO/usr/lib/ada/adalib/gnatprj -largs -lgnatprj \
+          -margs -aI/usr/share/ada/adainclude/gnatvsn -aO/usr/lib/ada/adalib/gnatvsn -largs -lgnatvsn
 
+.PHONY:override_dh_auto_clean
 override_dh_auto_clean:
 	rm -f obj/*
