## dh-ada-library 6.8

=== debian/changelog ===
dh-ada-library (6.8) unstable; urgency=medium

  * Rebuild with gnat-6, libgnatprj6 and libgnatvsn6.
  * Libgnatvsn/prj will soon Build-Depend: gprbuild, we might as well use it.
  * Standards-Version: 3.9.8 (no changes).

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 26 Apr 2016 01:33:59 +0200

dh-ada-library (6.7) unstable; urgency=medium

  * Do not require -dbg packages, as debhelper now generates -dbgsym.
  * Add gnat-6 to the compiler list.
  * Activate all hardening build flags.
  * Override vcs-field-uses-insecure-uri lintian tag.
  * Standards-Version 3.9.7 (no changes).

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 06 Apr 2016 02:45:24 +0200
