=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~),
 # dpkg-dev 1.16.1 provides /usr/share/dpkg/default.mk
- gnat-5, libgnatprj5-dev, libgnatvsn5-dev
+ gnat-6, libgnatprj6-dev, libgnatvsn6-dev,
 # gnat-v /usr/share/ada/debian_packaging-v.mk
+ gprbuild (>= 2015-2)
+# gprbuild compatible with gnat-6
 Vcs-Browser: http://www.ada-france.org:8081/branch/changes/org.debian.dh-ada-library
 Vcs-Mtn: www.ada-france.org org.debian.dh-ada-library
 
@@ -14,7 +16,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends},
  debhelper,
- gnat | gnat-5 | gnat-4.9,
+ gnat | gnat-6 | gnat-5 | gnat-4.9,
 # This tool will often complement the default compiler, but should
 # support backports and transitions.
  dpkg-dev,
