=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # debian/rules for the dh-ada-library package.
 #
-#  Copyright (C) 2012-2015 Nicolas Boulenguez <nicolas@debian.org>
+#  Copyright (C) 2012-2016 Nicolas Boulenguez <nicolas@debian.org>
 #
 #  This program is free software: you can redistribute it and/or
 #  modify it under the terms of the GNU General Public License as
@@ -15,6 +15,7 @@
 #  along with this program. If not, see <http://www.gnu.org/licenses/>.
 #
 
+DEB_BUILD_MAINT_OPTIONS := hardening=+all
 include /usr/share/dpkg/buildflags.mk
 include /usr/share/ada/debian_packaging*.mk
 
@@ -30,12 +31,9 @@
 
 .PHONY:override_dh_auto_build
 override_dh_auto_build:
-	gnatmake dh_ada_library -aIsrc -D obj -o obj/dh_ada_library \
-          $(BUILDER_OPTIONS) \
-          -cargs $(ADAFLAGS) \
-          -largs $(LDFLAGS) \
-          -margs -aI/usr/share/ada/adainclude/gnatprj -aO/usr/lib/ada/adalib/gnatprj -largs -lgnatprj \
-          -margs -aI/usr/share/ada/adainclude/gnatvsn -aO/usr/lib/ada/adalib/gnatvsn -largs -lgnatvsn
+	gprbuild dh_ada_library.gpr $(BUILDER_OPTIONS) \
+	  -cargs $(ADAFLAGS) \
+	  -largs $(LDFLAGS)
 
 .PHONY:override_dh_auto_clean
 override_dh_auto_clean:
