## dh-ada-library 6.8build1

=== debian/changelog ===
dh-ada-library (6.8build1) zesty; urgency=medium

  * No-change rebuild for ada transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 07 Apr 2017 04:22:34 -0600
