## dh-ada-library 6.12

=== debian/changelog ===
dh-ada-library (6.12) unstable; urgency=medium

  * Upload to unstable.
  * Disable wrong assertion (library options defined in same project).
    Caused a FTBFS for libtemplates-parser/17.2-1 on hppa.
  * Stop warning about recent timestamps, gcc-7 handles SOURCE_DATE_EPOCH.
  * Standards-Version: 4.0.1 (no changes).
  * Drop explicit rules targets confusing dh.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 10 Aug 2017 09:20:18 +0200

dh-ada-library (6.11) experimental; urgency=medium

  * Rebuild with gnat-7.
  * Install projects into libgpr upstream default /usr/share/gpr.
  * Recommend: gnat instead of Depend: an explicit version list.
  * Standards-Version: 4.0.0, debhelper 10.
  * Drop description-possibly-contains-homepage lintian override.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 02 Jul 2017 22:03:44 +0200

dh-ada-library (6.10) experimental; urgency=medium

  * Let libgpr compute the path to ALI files even with non-default source
    file extensions (used by libgnatcoll).

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 26 Aug 2016 09:10:32 +0200

dh-ada-library (6.9) experimental; urgency=medium

  * Rebuild with libgpr instead of libgnatprj and libgnatvsn.
  * Stop buggy attempts to manage memory.  Free environment variables
    before starting a new project, but reuse existing trees.
  * Add basic runtime regression tests.
  * Report surprising timestamps only for Ada, others do not affect ALIs.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 11 Aug 2016 03:01:38 +0200
