=== debian/control ===
Source: dh-ada-library
Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Section: devel
Priority: optional
Standards-Version: 4.0.1
Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.1~),
# dpkg-dev 1.16.1 provides /usr/share/dpkg/default.mk
 gnat-7, libgpr1-dev,
# gnat-v /usr/share/ada/debian_packaging-v.mk
# The same line must be updated manually in tests/control.
# The test script and d/rules extract the versions from here.
 gprbuild (>= 2015-2)
# gprbuild compatible with gnat-6
Vcs-Browser: http://www.ada-france.org:8081/branch/changes/org.debian.dh-ada-library
Vcs-Mtn: www.ada-france.org org.debian.dh-ada-library

Package: dh-ada-library
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends},
 debhelper,
 dpkg-dev,
# Calls dpkg-architecture.
 binutils
# Calls readelf.
# Recommends: debian-ada-policy (not a .deb yet)
Recommends: gnat
Description: Debian helper for Ada libraries
 Debhelper tools to ease common tasks in packaging libraries written
 in the Ada programming language, following the Debian Policy for Ada
 (http://people.debian.org/~lbrenta/debian-ada-policy.html).
 .
 A specific gnat-X is recommended via the gnat package, but any
 version should be supported.
