=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # debian/rules for the dh-ada-library package.
 #
-#  Copyright (C) 2012-2016 Nicolas Boulenguez <nicolas@debian.org>
+#  Copyright (C) 2012-2017 Nicolas Boulenguez <nicolas@debian.org>
 #
 #  This program is free software: you can redistribute it and/or
 #  modify it under the terms of the GNU General Public License as
@@ -15,18 +15,18 @@
 #  along with this program. If not, see <http://www.gnu.org/licenses/>.
 #
 
+GNAT_VERSION := $(shell sed -n \
+  '/^ gnat-\(.*\), libgpr.*-dev,$$/{s//\1/p;q}' debian/control)
+
 DEB_BUILD_MAINT_OPTIONS := hardening=+all
 include /usr/share/dpkg/buildflags.mk
-include /usr/share/ada/debian_packaging*.mk
+include /usr/share/ada/debian_packaging-$(GNAT_VERSION).mk
 
 # .Y is supposed to be the default on gnat-4.9, so may disappear one day.
 ADAFLAGS += -gnataEfoqQ -gnatVa -Wall -Wextra -gnatw.e.Y -gnatySdouxy
 BUILDER_OPTIONS += -s
 
-POLICY_TARGETS := binary binary-arch binary-indep build build-arch \
-  build-indep clean
-.PHONY: $(POLICY_TARGETS)
-$(POLICY_TARGETS):
+%:
 	dh $@
 
 .PHONY:override_dh_auto_build
