=== tests/libfoo/debian/rules ===
%:
	dh $@ --with ada-library
