## dh-ada-library 6.13

=== debian/changelog ===
dh-ada-library (6.13) unstable; urgency=medium

  * Debhelper 11.
  * Standards-Version: 4.1.4.
  * Drop obsolete version restriction on dpkg-dev build-dependency.
  * Migrate VCS from monotone to git on salsa.debian.org.
  * Prefix debhelper config files with package name for readability.
  * Stop expecting VCS for creation or removal of empty directories.
  * Modify test so that a shlibs:Depends is more representative (non empty).

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 24 Apr 2018 13:33:05 +0200
