=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 4.0.1
-Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.1~),
+Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 11),
 # dpkg-dev 1.16.1 provides /usr/share/dpkg/default.mk
  gnat-7, libgpr1-dev,
 # gnat-v /usr/share/ada/debian_packaging-v.mk
@@ -11,8 +11,8 @@
 # The test script and d/rules extract the versions from here.
  gprbuild (>= 2015-2)
 # gprbuild compatible with gnat-6
-Vcs-Browser: http://www.ada-france.org:8081/branch/changes/org.debian.dh-ada-library
-Vcs-Mtn: www.ada-france.org org.debian.dh-ada-library
+Vcs-Browser: https://salsa.debian.org/debian/dh_ada_library
+Vcs-Git: https://salsa.debian.org/debian/dh_ada_library.git
 
 Package: dh-ada-library
 Architecture: any
