=== debian/rules ===
#!/usr/bin/make -f

GNAT_VERSION := $(shell sed -n \
  '/^ gnat-\(.*\), libgpr.*-dev,$$/{s//\1/p;q}' debian/control)

DEB_CFLAGS_MAINT_APPEND := -Wall -Wextra
DEB_BUILD_MAINT_OPTIONS := hardening=+all
include /usr/share/dpkg/buildflags.mk
include /usr/share/ada/debian_packaging-$(GNAT_VERSION).mk

# .Y is supposed to be the default on gnat-4.9, so may disappear one day.
ADAFLAGS += -gnataEfoqQ -gnatVa -gnatw.e.Y -gnatySdouxy
BUILDER_OPTIONS += -s

%:
	dh $@

.PHONY: override_dh_auto_build
override_dh_auto_build: | obj
	gprbuild dh_ada_library.gpr $(BUILDER_OPTIONS) \
	  -cargs $(ADAFLAGS) \
	  -largs $(LDFLAGS)

obj:
	mkdir $@

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	rm -fr obj
