## dh-ada-library 6.15

=== debian/changelog ===
dh-ada-library (6.15) unstable; urgency=medium

  * Rebuild in unstable for gnat-8 transition.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 27 Oct 2018 15:09:43 +0200

dh-ada-library (6.14) experimental; urgency=medium

  * Rebuild with gnat-8, libgpr2-dev.
  * Drop dependency on gprbuild.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 07 May 2018 20:48:12 +0200
