=== debian/control ===
--- 
+++ 
@@ -4,13 +4,9 @@
 Priority: optional
 Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 11),
-# dpkg-dev 1.16.1 provides /usr/share/dpkg/default.mk
- gnat-7, libgpr1-dev,
-# gnat-v /usr/share/ada/debian_packaging-v.mk
+ gnat-8, libgpr2-dev,
 # The same line must be updated manually in tests/control.
 # The test script and d/rules extract the versions from here.
- gprbuild (>= 2015-2)
-# gprbuild compatible with gnat-6
 Vcs-Browser: https://salsa.debian.org/debian/dh_ada_library
 Vcs-Git: https://salsa.debian.org/debian/dh_ada_library.git
