=== debian/rules ===
#!/usr/bin/make -f

GNAT_VERSION := $(shell sed -n \
  '/^ gnat-\(.*\), libgpr.*-dev,$$/{s//\1/p;q}' debian/control)

DEB_CFLAGS_MAINT_APPEND := -Wall -Wextra
DEB_BUILD_MAINT_OPTIONS := hardening=+all
include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildflags.mk
include /usr/share/ada/debian_packaging-$(GNAT_VERSION).mk

ads_dir := /usr/share/ada/adainclude
ali_dir := /usr/lib/$(DEB_HOST_MULTIARCH)/ada/adalib

# .Y is supposed to be the default on gnat-4.9, so may disappear one day.
ADAFLAGS += -gnataEfoqQ -gnatVa -gnatw.e.Y -gnatySdouxy
BUILDER_OPTIONS += -s

%:
	dh $@

tools := dh_ada_library

.PHONY: override_dh_auto_build
override_dh_auto_build: $(tools)

.PHONY: $(tools)
$(tools): | obj
	gnatmake -Isrc -D obj -o obj/$@ $@.adb \
	  $(BUILDER_OPTIONS) $(foreach l,$(adalibs),-aI$(ads_dir)/$(l) -aO$(ali_dir)/$(l)) \
	  -cargs $(ADAFLAGS) \
	  -largs $(LDFLAGS) $(addprefix -l,$(adalibs))

dh_ada_library: adalibs := gpr xmlada_schema xmlada_dom xmlada_sax xmlada_input xmlada_unicode

obj:
	mkdir $@

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	rm -fr obj
	find . -name '*~' -delete
