=== debian/tests/control ===
Test-Command: sh tests/regression
Depends: @, gprbuild, gnat, gcc, fakeroot, make, debhelper, dpkg-dev,
 libfile-fcntllock-perl,
 gnat-8, libgpr2-dev

# If libfile-fcntllock-perl is not installed,
# dpkg-gencontrol complains on standard error.
