## dh-ada-library 6.19

=== debian/changelog ===
dh-ada-library (6.19) unstable; urgency=medium

  * Reupload to unstable for gnat-9 transition.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 24 Feb 2020 22:13:39 +0100

dh-ada-library (6.18) experimental; urgency=medium

  * Provide a virtual package named dh-sequence-ada-library.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 17 Dec 2019 12:14:31 +0100

dh-ada-library (6.17) experimental; urgency=medium

  * Rebuild against renamed libgpr-dev -> libgnatprj-dev.
  * Drop --as-needed, now the default.
  * Standards-Version: 4.4.1.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 03 Dec 2019 19:26:10 +0100

dh-ada-library (6.16) experimental; urgency=medium

  * Build for experimental with gnat-9 and libgpr3-dev.
  * Standards-Version: 4.4.0.
  * Debhelper 12.

  [Ondřej Nový <onovy@debian.org>]
  * d/copyright: Change Format URL to correct one

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 18 Jul 2019 13:36:17 +0200
