=== tests/libfoo/debian/changelog ===
libfoo (1) UNRELEASED; urgency=medium

  * Initial packaging.

 -- Nobody <nobody@nowhere.org>  Mon, 08 Aug 2016 15:08:41 +0200
