=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
 Section: devel
 Priority: optional
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 11),
- gnat-8, libgpr2-dev,
-# The same line must be updated manually in tests/control.
-# The test script and d/rules extract the versions from here.
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Build-Depends:
+ debhelper-compat (= 12),
+ gnat-9,
+ libgnatprj7-dev,
+# The same versions must be updated manually in tests/control.
+# The test script extracts the gnatprj version from here.
 Vcs-Browser: https://salsa.debian.org/debian/dh_ada_library
 Vcs-Git: https://salsa.debian.org/debian/dh_ada_library.git
 
 Package: dh-ada-library
+Provides: dh-sequence-ada-library
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends},
  debhelper,
