## dh-ada-library 6.20

=== debian/changelog ===
dh-ada-library (6.20) unstable; urgency=medium

  * Strip unreproducible -f*-prefix-map= options from installed .ali files.
  * Remove handling of obsolete -dbg packages.
  * Debhelper 13.
  * Fix formatting details in manual pages.
  * Document Build-Depends-Arch: dh-sequence-ada-library.
  * When installing, replace existing files.
  * In tests, build verbosely and pass -g.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 05 May 2020 21:49:54 +0000
