## dh-ada-library 7.3

=== tests/libfoo/Makefile ===
build:
	gprbuild -p -v foo.gpr -Xkind=dynamic
	gprbuild -p -v foo.gpr -Xkind=static
clean:
	rm -fr obj
