=== debian/changelog ===
dh-ada-library (7.3) unstable; urgency=medium

  * Reupload to unstable for gnat-10 transition.
  * Add myself to Uploaders.

 -- Ludovic Brenta <lbrenta@debian.org>  Fri, 11 Dec 2020 22:02:01 +0100

dh-ada-library (7.2) experimental; urgency=medium

  * Build-Depend: libgnatprj with a strict version, replacing the ALI
    version which does not change in experimental.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 15 Nov 2020 17:48:26 +0000

dh-ada-library (7.1) experimental; urgency=medium

  * Rebuild against libgnatprj/21.0.0-1.
  * Typo in manual page.

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 23 Oct 2020 18:44:24 +0000

dh-ada-library (7.0) experimental; urgency=medium

  * Generate linker options for installed projects from Linker'Linker_Options
    instead of (Leading_)Library_Options.
    Add related -dev packages to ada:Depends.
  * Build with gnat-10 and updated dependencies.
  * Fix name in default configuration project.
  * Update and gather documentation and copyrights.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 21 May 2020 17:30:32 +0000
