=== debian/control ===
--- 
+++ 
@@ -1,13 +1,18 @@
 Source: dh-ada-library
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
+Uploaders: Ludovic Brenta <lbrenta@debian.org>
 Section: devel
 Priority: optional
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- gnat-9,
- libgnatprj7-dev,
+ gnat-10,
+# The following line has its role during the gnat-10 transition in
+# experimental, but we keep the one without version so that the
+# test can go on and extract the ALI version.
+ libgnatprj8-dev (>= 2021.0.0.0778b109-2),
+ libgnatprj8-dev,
 # The same versions must be updated manually in tests/control.
 # The test script extracts the gnatprj version from here.
 Vcs-Browser: https://salsa.debian.org/debian/dh_ada_library
