=== tests/libfoo/debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS := 1
include /usr/share/dpkg/buildflags.mk
gnat_version := $(shell /usr/bin/gnatgcc -dumpversion)
include /usr/share/ada/debian_packaging-$(gnat_version).mk

%:
	dh $@
