=== debian/tests/control ===
Test-Command: sh tests/regression
Depends: @, gprbuild, gnat, gcc, fakeroot, make, debhelper, dpkg-dev,
 libfile-fcntllock-perl,
 zlib1g-dev,
 gnat-10, libgnatprj8-dev

# If libfile-fcntllock-perl is not installed,
# dpkg-gencontrol complains on standard error.
# The test builds a package depending on libz.
