## dh-ada-library 7.8

=== debian/changelog ===
dh-ada-library (7.8) unstable; urgency=medium

  * Revert stripping of -gnate[cm] options from debug information.
    Sed is not intended for binary contents, and debian_packaging.mk from
    gnat/11.2 contains a less intrusive workaround.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 02 Jun 2022 17:01:52 +0000

dh-ada-library (7.7) unstable; urgency=medium

  * Strip unreproducible temporary paths from shared library debug information

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 5.4.
  * Update standards version to 4.6.1, no changes needed.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 31 May 2022 02:07:07 +0200

dh-ada-library (7.6) unstable; urgency=medium

  * Reupload to unstable for the gnat-11 transition

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 08 May 2022 18:08:53 +0200

dh-ada-library (7.5) experimental; urgency=medium

  * Set ada:Depends to 'gnat (>= X), gnat (<< X+1)' instead of 'gnat, gnat-X'.
    See https://bugs.debian.org/bug=975589#24.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 26 Apr 2022 15:13:36 +0000

dh-ada-library (7.4) experimental; urgency=medium

  * Rebuild with gcc-11 for experimental.
  * Adapt to changes in debian_packaging.mk and libgnatprj.
  * Update standards version.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 13 Mar 2022 13:31:49 +0000
