=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS := hardening=+all
# .Y is supposed to be the default on gnat-4.9, so may disappear one day.
DEB_ADAFLAGS_MAINT_APPEND := -Wall -Wextra -gnataEfoqQ -gnatVa \
  -gnatw.e.Y -gnatySdouxy
DEB_LDFLAGS_MAINT_APPEND := -Wl,--no-undefined \
  -Wl,--no-copy-dt-needed-entries -Wl,--no-allow-shlib-undefined
include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/buildopts.mk
include /usr/share/ada/debian_packaging.mk

ads_dir := /usr/share/ada/adainclude
ali_dir := /usr/lib/$(DEB_HOST_MULTIARCH)/ada/adalib

GNATMAKEFLAGS += -s

%:
	dh $@

.PHONY: override_dh_auto_build
override_dh_auto_build: | obj
	gnatmake -Isrc -D obj -o obj/dh_ada_library dh_ada_library.adb \
	  $(GNATMAKEFLAGS) \
	  $(foreach l,$(adalibs),-aI$(ads_dir)/$(l) -aO$(ali_dir)/$(l)) \
	  -cargs $(ADAFLAGS) \
	  -largs $(LDFLAGS) $(addprefix -l,$(adalibs))

adalibs := gnatprj xmlada_schema xmlada_dom xmlada_sax xmlada_input xmlada_unicode

obj:
	mkdir $@
