=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Depends: @, gprbuild, gnat, gcc, fakeroot, make, debhelper, dpkg-dev,
  libfile-fcntllock-perl,
  zlib1g-dev,
- gnat-10, libgnatprj8-dev
+ gnat-11, libgnatprj9-dev
 
 # If libfile-fcntllock-perl is not installed,
 # dpkg-gencontrol complains on standard error.
